.\" Process this file with
.\" groff -man -Tascii tictactoe.1
.\"
.TH TICTACTOE 1 "AUGUST 2009" Linux "User Manuals"
.SH NAME
tictactoe \- Fun, Simple, Tic Tac Toe game for GNOME
.SH SYNOPSIS
.B tictactoe [
.I OPTIONS
.B ]
.SH DESCRIPTION
.B Tic Tac Toe
is an open source Tic Tac Toe game supporting three modes of play; Human vs. Computer, Human vs. Human where both players are local trading the mouse back and forth, and Human vs. Human networked via telepathy tubes.
.SH OPTIONS
.IP "-h, --help"
Show help message and exit
.IP "-v, --verbose"
Verbose messages
.IP "-d, --debug"
Debug messages
.SH BUGS
Please report all bugs to the Tic Tac Toe bug tracker:
http://launchpad.net/tictactoe
.SH AUTHORS
.B Tic Tac Toe
was written by Alex Launi <alex.launi@gmail.com>
.
This manual page was written by Alex Launi.
.SH COPYRIGHT
Copyright (c) 2009.  This manual page is licensed under the GNU General Public License (GPL) version 3, see: <http://www.gnu.org/licenses/gpl-3.0.html>.
